Skip to main content
`Ctrl`+`K`

# PetscFPTrapPop

push a floating point trapping mode, to be restored using `PetscFPTrapPop()`

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscFPTrapPop(void)

Not Collective

## See Also

`PetscFPTrapPush()`, `PetscSetFPTrap()`, `PetscDetermineInitialFPTrap()`

## Level

advanced

## Location

src/sys/error/fp.c

## Examples

src/ksp/ksp/tutorials/ex59.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages